@charset "utf-8";
body{
	padding:0px;
	margin:0px;
	background-image:url(../img/page_header_bg.png);
	background-repeat:repeat-y;
	background-position:left;
	background-color:#2A4279;
	color: #006;
}
#header_topbg{
	width:100%;
	height:30px;
	background-image:url(../img/headertop_bg.jpg);
	background-repeat:repeat-x;
	
	
}

#page_ust_img{
	width:550px;
	height:150px;
	padding-top:0px;
	padding-left:247px;
	position:absolute;
	z-index:-1;
	display: inline;
}

#ust_menu_text{
	font-size:10px;
	color:#FFF;
	font-family:Verdana;
	width:532px;
	padding-left:5px;
	height:32px;
	padding-top:15px;
}

#ust_menu_text a{
	font-size:11px;
	color:#FFF;
	font-family:Verdana;
	width:532px;
	height:32px;
	text-decoration:none;
}
#ust_menu_text a:hover{
	font-size:11px;
	color:#FFF;
	font-family:Verdana;
	width:532px;
	height:32px;
	text-decoration:underline;
}

#footer{
	background-image:url(../img/altbant_bg.jpg);
	background-repeat:no-repeat;
	background-position:right;
	background-color:#89A6B6;
	width:810px;

	z-index:999;
	height:50px;
	font-size:11px;
	color:#FFF;
	font-family:Verdana;
	padding:10px;
	line-height:17px;
	position:absolute;
	
}

#logo{
	position:absolute;
	width:163px;
	height:161px;
	margin-left:65px;
	margin-top:10px;
	z-index:999;
}
#logo2{
	position:absolute;
	width:163px;
	height:161px;
	margin-left:48px;
	margin-top:25px;
	z-index:999;
}

#lang_index{
	width:490px;
	text-align:right;
	margin:auto;
	height:20px;
	vertical-align:bottom;
	color:#FFF;
	font-family:Verdana;
	font-size:10px;
	padding-top:7px;
	
}

#lang{
	padding-left:95px;
	width:480px;
	text-align:right;
	margin:auto;
	height:20px;
	vertical-align:bottom;
	color:#FFF;
	font-family:Verdana;
	font-size:10px;
	padding-top:7px;
	
}
#lang_text{
	width:660px;
	float:right;
	margin-right:62px;
	padding-top:3px;
	z-index:999;
	position:relative;
}

#lang_text a{
	color:#FFF;
	text-decoration:none;
}

#lang_text a:hover{
	color:#FFF;
	text-decoration:underline;
}

#index_lang_text{
	width:975px;
	float:right;
	margin-right:5px;
	padding-top:3px;
	position:relative;
	z-index:999;
}

#index_lang_text a{
	text-decoration:none;
	color:#FFF;
}
#index_lang_text a:hover{
	color:#FFF;
	text-decoration:underline;
}

#altbant2_menu{
	
	height:96px;
	margin:auto;
	padding-left:45px;
	padding-top:25px;
}
#arama_kutu{
	width:620px;
	margin:auto;
	height:25px;
	color:#FFF;
	font-family:Verdana;
	font-size:12px;
	position:absolute;
	z-index:50;
}

#index_arama_kutu{
	width:680px;
	margin:auto;
	height:25px;
	padding-top:0px;
	color:#FFF;
	font-family:Verdana;
	font-size:12px;
	position:absolute;
	z-index:50;
}

#arama_kutu_input{
	border:none;
	height:17px;
	width:110px;
}
.arama_kutu_button{
	background-image:url(../img/arama_kutubg.png);
	background-repeat:repeat-x;
	padding-left:10px;
	padding-right:10px;
	font-size:9px;
	
	
}

.arama_kutu_button a{
	text-decoration:none;
	color:#FFF;
}


.arama_kutubg{
	background-image:url(../img/arama_kutubg.png);
	background-repeat:repeat-x;
	height:23px;
}
#index_headerbg{
	width:100%;
	height:500px;
	background-image:url(../img/page_header_bg.png);
	background-color:#2A4279;
	background-repeat:repeat-y;
}
#page_headerbg{
	width:100%;
	z-index:-999;
	position:absolute;
}
#trans_bg{
	
	background-repeat:repeat-x;
	width:100%;
	height:500px;
	z-index:1;
	position:absolute;
}
#trans2_bg{
    
	background-image:url(../img/trasn2_bg.png);
	background-repeat:no-repeat;
	width:900px;
	height:500px;
	margin:auto;
	z-index:-999;
	position:relative;
	
}
#orta_alan{
	width:815px; 
	margin:auto;
	padding-top:70px;
	
}
#altbant_noktabg{
	width:138px;
	height:293px;
	position:absolute;
	z-index:3;
	background-image:url(../img/altbant_noktabg.png);
	background-repeat:no-repeat;
	
}
#indexaltbant_noktabg{
	width:138px;
	height:293px;
	position:absolute;
	z-index:3;
	background-image:url(../img/indexaltbant_noktabg.png);
	background-repeat:no-repeat;
	
}
#pagealtbant_noktabg{
	width:138px;
	height:293px;
	position:absolute;
	margin-top:515px;
	padding-right:100px;
	z-index:3;
	background-image:url(../img/altbant_noktabg.png);
	background-repeat:no-repeat;
	
}
#altbant_bg{
	
	background-image:url(../img/altbant_bg.jpg);
	background-repeat:repeat-y;
	background-position:left;

	filter: progid:DXImageTransform.Microsoft.gradient(left, startColorstr='#6294B9', endColorstr='#21518F',GradientType=1); /* for IE */
	background: -moz-linear-gradient(left, #6294B9, #21518F);
	background: -webkit-gradient(linear, left center, right center, from(#6294B9), to(#21518F)); 	
	
	width:100%;
	z-index:1;
	height:160px;
	margin-bottom:10px;
	
}
#altbant_bg2{
	background-image:url(../img/altbant_bg.jpg);
	background-repeat:no-repeat;
	background-position:left;
	background-color:#316096;
	
	filter: progid:DXImageTransform.Microsoft.gradient(left, startColorstr='#6294B9', endColorstr='#21518F',GradientType=1); /* for IE */
	background: -moz-linear-gradient(left, #6294B9, #21518F);
	background: -webkit-gradient(linear, left center, right center, from(#6294B9), to(#21518F)); 	

	
	width:100%;
	z-index:2;
	height:140px;
	
}

#altbant_icerik{
	width:975px;
	margin:auto;
}
#kutu_bg{
	margin-top:10px;
	background-image:url(../img/kutu_bg.jpg);
	background-repeat:repeat-y;
	width:318px;
	height:120px;
	z-index:3;
	position:absolute;
	margin-left:45px;
	
}
#kutu_bg_page{
	margin-top:10px;
	background-image:url(../img/kutu_bg.jpg);
	background-repeat:repeat-y;
	width:200px;
	height:120px;
	z-index:3;
	position:absolute;
	
}
#kutu2_bg_page{
	margin-top:140px;
	background-image:url(../img/kutu_bg.jpg);
	background-repeat:repeat-y;
	width:200px;
	height:120px;
	z-index:3;
	position:absolute;
	
}
#header_solkutu{
	width:205px;
	height:200px;
	text-align:left;
	float:left;
	margin-left:10px;
	margin-top:140px;
}
#ata_yazitext{
	width:230px;
	padding-left:45px;
	height:150px;
	vertical-align:middle;
	margin:auto;
	text-align:center;
	padding-top:40px;

}
#mit_text{
	text-align:right;
	padding-top:35px;
	padding-right:20px;
}
#mit_text2{
	text-align:right;
	padding-top:40px;
	padding-right:70px;
}
#menu{
	text-align:center;
	padding-left:315px;
	padding-top:20px;
}
#header_imgalan{
	width:541px;
	height:302px;
	text-align:right;
	padding-top:28px;
	float:right;
	padding-right:20px;
}
#sol_kutu_baslik{
	padding-top:5px;
	padding-left:3px;
	padding-right:3px;
	color:#FFF;
	font-family:Verdana;
	font-size:12px;
	
}
#sol_kutu_text{
	padding-top:5px;
	padding-left:14px;
	padding-right:3px;
	font-size:10px;
	font-family:Verdana;
	color:#FFF;
	line-height:15px;
}
#altmenu_alan{
	width:975px;
	height:260px;
	overflow:hidden;
	margin:auto;
	color:#FFF;
	font-size:10px;
	font-family:Verdana;
	padding-top:10px;
	line-height:15px;
	
}
#altmenu1{
	background-image:url(../img/alt_menu_bg.png);
	width:180px;
	float:left;
	margin-left:5px;
	height:24px;
}
#altmenu1 div{
	padding-left:5px;
	padding-top:3px;
}


#altmenu2{
	background-image:url(../img/alt_menu_bg.png);
	width:180px;
	float:left;
	margin-left:5px;
	height:24px;

}
#altmenu2 div{
	padding-left:5px;
	padding-top:3px;
}
#altmenu3{
	background-image:url(../img/alt_menu_bg2.png);
	width:180px;
	float:left;
	margin-left:5px;
	height:24px;
}
#altmenu3 div{
	padding-left:5px;
	padding-top:3px;
}
#altmenu1_icerik{
	width:170px;
	float:left;
	padding-left:3px;
	padding-right:5px;
	height:90px;
	padding-top:3px;
	
	
}
#altmenu2_icerik{
	width:140px;
	float:left;
	padding-left:17px;
	height:90px;
	padding-top:10px;
	
}
#altmenu3_icerik{
	width:190px;
	float:left;
	margin-left:20px;
	height:90px;
	padding-top:10px;
	
}


.icerik_img{
	padding-right:10px;
}


.basin_altsatir{
	display:block;
	padding-right:70px;
	float:right;
	text-align:center;
}

#icerik_bg{
	background-image:url(../img/icerikbg.png);
	background-repeat:repeat-y;
	width:624px;
	color:#FFF;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	min-height:652px;
	z-index:3;
}

#icerik_baslik_bg{
	background-image:url(../img/icerik_baslik_bg.png);
	width:624px;
	height:25px;
	z-index:5;
	
}

#icerik_bg li{
	line-height:15px;
}



#icerik_bg a{
	color:#7EA8D6;
	font-size:12px;
	line-height:18px;
	text-decoration:none;

}
#icerik_bg a:hover{
	
	color:#7EA8D6;
	font-size:12px;
	line-height:18px;
	text-decoration:underline;

}

#icerik{
	width:580px;

	padding-left:20px;
	margin-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}
	
#page_menualan{
	width:200px;
	float:left;
	min-height:410px;
	display:block;
	
}
.page_solmenu{
	background-image:url(../img/menubg.jpg);
	background-repeat:no-repeat;
	width:317px;
	padding-left:10px;
	color:#FFF;
	font-size:12px;
	font-family:Verdana;
	z-index:11;
}
.page_solmenubos{
	height:5px;
	font-size:1px;
}

#icerik_baslik{
	padding-top:5px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	font-family:Helvetica;
	text-align:center;
}

#back_div{
	padding-left:10px;
	padding-bottom:10px;
	font-size:14px;
}

#me_movie{
	width:336px;
	height:244px;
	float:left;
}
	

/* ------------------MENU BAŞLANGIŞ--------------------- */

.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font-family:Verdana;
font-size:10px;
padding-right:5px;

}


.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-image:url(../img/index_menubg.png);
background-repeat:no-repeat;
}



.suckertreemenu ul li a{
display: block;
width: 152px; 
height:24px;
padding-left:8px;
vertical-align:middle;
text-decoration: none;
color:#FFF;
padding-top:5px;

}
	

.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; 
display: block;
visibility: hidden;

}

.suckertreemenu ul li ul li{
display: list-item;
float: none;
background-image:url(../img/index_menubgalt.png);
background-color:#242f66;
width: 160px;


}

.suckertreemenu ul li ul li ul{ 
left: 159px;
top: 0;

}

.suckertreemenu ul li ul li a{
display: block;
width: 152px; 
color: #FFF;
text-decoration: none;
height:23px;

}
.suckertreemenu ul li ul li a:hover{
display: block;
width: 152px; 
color: #FFF;
background-image:url(../img/index_menubgalton.png);
background-color:#608cbb;
text-decoration: none;
height:23px;

}

.suckertreemenu ul li a:hover{
background-image:url(../img/index_menubg_on.png);
background-repeat:no-repeat;
color: white;
background: url(../img/down_arrow.png) no-repeat center right;

}

.suckertreemenu .mainfoldericon{
background: url(../img/down_arrow.png) no-repeat center right;
}

.suckertreemenu .subfoldericon{
background: url(media/arrow-right.gif) no-repeat center right;
background-image:url(../img/menubg.jpg);

}

* html p#iepara{
padding-top: 1em;
}
	
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }

/* ------------------MENU BİTİŞ--------------------- */




	
/*********** MENU ALANI *****************/

	#sol_menu{
		width:198px;
		float:left;
		position:relative;
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px;
		color:#FFF;
		z-index:999;
		display:block;
		
	}

	
	#menu_orta{
		background-image:url(../image/site/menu_bg.png);
		background-repeat:repeat-x;
		width:198px;
		float:left;
	}
	
	
/*	
	a { color:#FFF; text-decoration:none }
	a:hover { text-decoration:underline }
*/
#span0{
	color:#FFF;
	margin-left:10px;
	line-height:21px;
}
	
	#sol_menu ul{
		list-style:none;
		padding:0;
		margin:0;
		
	}
	
	#sol_menu ul.main{
		}
	#sol_menu ul.main, #sol_menu ul.main li.menu_item, #sol_menu ul.main li.menu_item a.main{
		float:left;
		display:block;
		height:24px;
		margin-bottom:7px;
		text-decoration:none;
		
	}

	#sol_menu ul.main li.menu_item a.main{
		cursor:pointer;
		position:relative;
		background-image:url(../img/page_sol_menu.png);
		background-repeat:no-repeat;
		
	}
	
	#sol_menu ul.main li.menu_item:hover a.main{
		
		}
	
	#sol_menu ul.main li.menu_item a{
		
		width:198px;
	}
	#sol_menu ul.main li.menu_item a.active{
		background-position:left -41px;
	}

.arrow{
		background-image:url(../img/solmenu_arrow.png);
		background-repeat:no-repeat;
		background-position:92%;
		width:198px;
		
}
	
		/*//////////////////////////////////////////////////////////////////////////////////
		
			submenu
		
		///////////////////////////////////////////////////////////////////////////////////*/
		
		
		#sol_menu ul.main li.menu_item ul.submenu{
			display:none;
			position:relative;
			top:-30px;
			z-index:11;
			width:180px;
			text-align:left;
			/*background-image:url(../img/sol-menu-bg.jpg);
			background-color:#000;*/	
		}

		#sol_menu ul.main li.menu_item ul.submenu{
			font-size:11px;

		
		}
		
		#sol_menu ul.main li.menu_item:hover ul.submenu{
			display:inline-block;


		}
		
		#sol_menu ul.main li ul.submenu{
			left:198px; 
			top:0px;
			
			
		}


		
		li.menu5 img {
			margin:1px 0 0px 0;
			
			}

		#sol_menu ul.main li.menu_item ul.submenu li{
			height:24px;
			width:227px;
			display:block;
			background-image:url(../img/sol-menu-bg.jpg); 
			background-color:#000;
			
			
			
			}
		
		ul.submenu li:hover a{
			color:white;
			background-image:url(../img/sol-menu-bg-on.jpg); 
			width:227px;
			padding-left:10px;

			}
		
		ul.submenu li:hover{

			}
		
		#sol_menu ul.main li.menu_item ul.submenu li a{
			color:#FFF;
			height:24px;
			width:219px;
			display:block;
			text-decoration:none;
			padding-left:8px;
			line-height:20px;
			

			}
		
		ul.submenu p{
			margin:0 0 0 0;
			
			}
		
		
		#sol_menu ul.main li.menu_item ul.submenu li a:hover{
			color:white;
			display:block;
			text-decoration:none;
			}
		


/*********** MENU ALANI *****************/

.behk_ek{
	font-weight:bold;
	color:#000;
}
